<section id="login-page">
    <div class="form-login" *ngIf="!isVerifyOAuth">
        <div style="width: 100%;">
            <p>Login</p>
            <input placeholder="UserName" type="text" [(ngModel)]="loginModel.username" />
            <input placeholder="Password" type="password" [(ngModel)]="password" />
            <p class="message" *ngIf="isError">{{message}}</p>
            <button (click)="loginSubmit()">Submit</button>
        </div>
    </div>
    <div class="form-login oAuth-form-login" *ngIf="isVerifyOAuth">
        <div style="width: 100%;">
            <p>Login</p>
            <img [src]="oAuthViewModel.ImageUrl" alt="" srcset="">
            <input placeholder="Code" type="text" [(ngModel)]="verifyOAuthModel.code" />
            <p class="message" *ngIf="isError">{{message}}</p>
            <button (click)="verifyOAuth()">Submit</button>
        </div>
    </div>
</section>